mlt7-dmo (1:7.40.0-dmo4) unstable; urgency=medium

  * Build with perl 5.42

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Jul 2026 11:41:57 +0200

mlt7-dmo (1:7.40.0-dmo3) unstable; urgency=medium

  * Build all arches with rnnoise

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Jul 2026 07:56:00 +0200

mlt7-dmo (1:7.40.0-dmo2) unstable; urgency=medium

  * Build with python 3.14

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Jun 2026 00:54:42 +0200

mlt7-dmo (1:7.40.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Jun 2026 09:02:31 +0200

mlt7-dmo (1:7.38.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Apr 2026 07:37:57 +0200

mlt7-dmo (1:7.36.1-dmo2) unstable; urgency=medium

  * Build with sox-ng

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Jan 2026 09:03:45 +0100

mlt7-dmo (1:7.36.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Jan 2026 02:02:28 +0100

mlt7-dmo (1:7.36.0-dmo2) unstable; urgency=medium

  * Stop build with ninja (build fail)

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Dec 2025 16:47:07 +0100

mlt7-dmo (1:7.36.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Fix CVE-2025-65834

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Dec 2025 08:36:22 +0100

mlt7-dmo (1:7.34.1-dmo1) unstable; urgency=medium

  * New upstream release.
  * As upstream drop SDL 1 support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Nov 2025 07:58:25 +0100

mlt7-dmo (1:7.34.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 04 Nov 2025 08:06:42 +0100

mlt7-dmo (1:7.32.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 May 2025 08:19:22 +0200

mlt7-dmo (1:7.30.0-dmo4) unstable; urgency=medium

  * Build with -DMOD_SPATIALAUDIO=ON only for amd64 arch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Mar 2025 01:26:30 +0100

mlt7-dmo (1:7.30.0-dmo3+b1) unstable; urgency=medium

  * Build with opencv 4.10.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 15 Feb 2025 08:58:54 +0100

mlt7-dmo (1:7.30.0-dmo3) unstable; urgency=medium

  * Build with Qt6

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Feb 2025 16:00:03 +0100

mlt7-dmo (1:7.30.0-dmo2) unstable; urgency=medium

  * Build with ruby 3.3

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Jan 2025 15:36:42 +0100

mlt7-dmo (1:7.30.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Jan 2025 09:03:37 +0100

mlt7-dmo (1:7.28.0-dmo5) unstable; urgency=medium

  * Build with python 3.13

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Jan 2025 15:49:09 +0100

mlt7-dmo (1:7.28.0-dmo4) unstable; urgency=medium

  * Build with librubberband3

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 26 Oct 2024 08:56:57 +0200

mlt7-dmo (1:7.28.0-dmo3) unstable; urgency=medium

  * Build with perlapi-5.40

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 15 Oct 2024 15:51:28 +0200

mlt7-dmo (1:7.28.0-dmo2) unstable; urgency=medium

  * Restore patch 02_time_t64

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 Sep 2024 09:02:01 +0200

mlt7-dmo (1:7.28.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Sep 2024 07:39:06 +0200

mlt7-dmo (1:7.26.0-dmo2) unstable; urgency=medium

  * Fix set_creation_time with 32 bits arches.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Aug 2024 08:35:42 +0200

mlt7-dmo (1:7.26.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Add liblilv-dev to Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 Aug 2024 11:54:33 +0200

mlt7-dmo (1:7.24.0-dmo5) unstable; urgency=medium

  * libmlt++7-dev should depends on libmlt7-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 07 Aug 2024 11:10:45 +0200

mlt7-dmo (1:7.24.0-dmo4) unstable; urgency=medium

  * Build with python 3.12

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Jun 2024 14:14:27 +0200

mlt7-dmo (1:7.24.0-dmo3) unstable; urgency=medium

  * Build with librtaudio7

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Jun 2024 17:20:58 +0200

mlt7-dmo (1:7.24.0-dmo2) unstable; urgency=medium

  * Build with Qt6 6.6

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Jun 2024 07:22:13 +0200

mlt7-dmo (1:7.24.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Apr 2024 09:54:00 +0200

mlt7-dmo (1:7.22.0-dmo3) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Mar 2024 16:57:56 +0100

mlt7-dmo (1:7.22.0-dmo2) unstable; urgency=medium

  * Build with perlapi-5.38.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Jan 2024 10:53:38 +0100

mlt7-dmo (1:7.22.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Nov 2023 07:21:22 +0100

mlt7-dmo (1:7.20.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Oct 2023 07:58:13 +0200

mlt7-dmo (1:7.18.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Jul 2023 21:06:36 +0200

mlt7-dmo (1:7.16.0-dmo4) unstable; urgency=medium

  * Build with libsdl1.2-compat instead of disabling sdl1.2

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Jun 2023 14:19:03 +0200

mlt7-dmo (1:7.16.0-dmo3) unstable; urgency=medium

  * Disable sdl1.2
  * Add a 'Replaces: libmlt-data' for libmlt7-data package

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Jun 2023 11:10:01 +0200

mlt7-dmo (1:7.16.0-dmo2) unstable; urgency=medium

  * Add support for QT6

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Jun 2023 17:28:16 +0200

mlt7-dmo (1:7.16.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 May 2023 00:13:19 +0200

mlt7-dmo (1:7.14.0-dmo2) unstable; urgency=medium

  * Build with libvidstab1.2

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Mar 2023 01:42:01 +0100

mlt7-dmo (1:7.14.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Mar 2023 01:21:44 +0100

mlt7-dmo (1:7.12.0-dmo4) unstable; urgency=medium

  * Build with ffmpeg 6.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Mar 2023 09:29:18 +0100

mlt7-dmo (1:7.12.0-dmo3) unstable; urgency=medium

  * Build with python 3.11

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Jan 2023 07:53:33 +0100

mlt7-dmo (1:7.12.0-dmo2) unstable; urgency=medium

  * Build with ruby 3.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Nov 2022 15:40:14 +0100

mlt7-dmo (1:7.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Nov 2022 09:33:30 +0100

mlt7-dmo (1:7.10.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Nov 2022 13:10:59 +0100

mlt7-dmo (1:7.8.0+repack1-dmo7) unstable; urgency=medium

  * Build with perlapi-5.36.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Oct 2022 10:42:38 +0200

mlt7-dmo (1:7.8.0+repack1-dmo6) unstable; urgency=medium

  * Add Conflicts/Replaces for libmlt7 in libmlt-7-7 and libmlt++7 in
    libmlt++-7-7

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Sep 2022 08:17:42 +0200

mlt7-dmo (1:7.8.0+repack1-dmo5) unstable; urgency=medium

  * Rename the source tarball repack1 instead of glaxnimate

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Sep 2022 08:06:17 +0200

mlt7-dmo (1:7.8.0+glaxnimate-dmo4) unstable; urgency=medium

  * Add missing glaxnimate files.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Sep 2022 19:28:03 +0200

mlt7-dmo (1:7.8.0-dmo3) unstable; urgency=medium

  * Build with opencv 4.6.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Jul 2022 06:55:46 +0200

mlt7-dmo (1:7.8.0-dmo2) unstable; urgency=medium

  * Build with ffmpeg 5.0
  * Build without libquicktime (Code is dead upstream).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Jun 2022 10:12:42 +0200

mlt7-dmo (1:7.8.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Jun 2022 02:31:48 +0200

mlt7-dmo (1:7.6.0-dmo2) unstable; urgency=medium

  * Really build with python 3.10

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Apr 2022 09:30:54 +0200

mlt7-dmo (1:7.6.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Mar 2022 00:25:12 +0200

mlt7-dmo (1:7.4.0-dmo4) unstable; urgency=medium

  * Build with python 3.10

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Mar 2022 01:43:18 +0200

mlt7-dmo (1:7.4.0-dmo3) unstable; urgency=medium

  * Build with ruby 3.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Feb 2022 23:37:53 +0100

mlt7-dmo (1:7.4.0-dmo2) unstable; urgency=medium

  * Build with perl 5.34

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 06 Feb 2022 09:28:38 +0100

mlt7-dmo (1:7.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Dec 2021 00:56:25 +0100

mlt7-dmo (1:7.2.0-dmo2) unstable; urgency=medium

  * Build with opencv 4.5d

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 26 Nov 2021 11:59:52 +0100

mlt7-dmo (1:7.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Nov 2021 22:05:08 +0100

mlt7-dmo (1:7.0.1-dmo3) unstable; urgency=medium

  * Remove old mlt 6.x conflicts/replaces for libmlt and libmlt++

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Aug 2021 15:49:32 +0200

mlt7-dmo (1:7.0.1-dmo2) unstable; urgency=medium

  * Rename source to mlt7

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 May 2021 08:36:38 +0200

mlt7-dmo (1:7.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 May 2021 09:01:46 +0200

mlt-dmo (1:6.26.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Apr 2021 23:58:02 +0200

mlt-dmo (1:6.26.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Apr 2021 01:28:43 +0200

mlt-dmo (1:6.24.0-dmo3) unstable; urgency=medium

  * Add patch from upstream bug #636 to fix build with opencv 4.5.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Jan 2021 14:21:14 +0100

mlt-dmo (1:6.24.0-dmo2) unstable; urgency=medium

  * Build with oepncv 4.5

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Dec 2020 09:56:52 +0100

mlt-dmo (1:6.24.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 07 Dec 2020 09:16:06 +0100

mlt-dmo (1:6.22.1-dmo4) unstable; urgency=medium

  * Build with perl 5.32 and python 3.9

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Nov 2020 23:43:26 +0100

mlt-dmo (1:6.22.1-dmo3) unstable; urgency=medium

  * Build with --disable-lumas (Thanks to Oswald Buddenhagen for the bug
    report)

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Nov 2020 11:57:03 +0100

mlt-dmo (1:6.22.1-dmo2) unstable; urgency=medium

  * Improve debian/rules to find disabled module

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Nov 2020 08:42:49 +0100

mlt-dmo (1:6.22.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Aug 2020 00:28:35 +0200

mlt-dmo (1:6.22.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 31 Jul 2020 07:50:59 +0200

mlt-dmo (1:6.20.0-dmo5) unstable; urgency=medium

  * Build wxith ffmpeg 4.3

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Jun 2020 19:19:22 +0200

mlt-dmo (1:6.20.0-dmo4) unstable; urgency=medium

  * Build with ruby 2.7

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Mar 2020 00:21:38 +0100

mlt-dmo (1:6.20.0-dmo3) unstable; urgency=medium

  * Build with python 3.8

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Mar 2020 13:50:46 +0100

mlt-dmo (1:6.20.0-dmo2) unstable; urgency=medium

  * Enable opencv support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Feb 2020 16:32:53 +0100

mlt-dmo (1:6.20.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 Feb 2020 08:54:19 +0100

mlt-dmo (1:6.18.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Nov 2019 10:21:26 +0100

mlt-dmo (1:6.16.0-dmo6) unstable; urgency=medium

  * Build against qtbase-abi-5-12-5 and/or qtdeclarative-abi-5-12-5.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Oct 2019 09:45:05 +0200

mlt-dmo (1:6.16.0-dmo5) unstable; urgency=medium

  * Build against perl 5.30.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 06 Oct 2019 09:51:43 +0200

mlt-dmo (1:6.16.0-dmo4) unstable; urgency=medium

  * Rename python-mlt to python3-mlt

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Sep 2019 11:15:50 +0200

mlt-dmo (1:6.16.0-dmo3) unstable; urgency=medium

  * Fix python path in python-mlt package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Sep 2019 15:53:49 +0200

mlt-dmo (1:6.16.0-dmo2) unstable; urgency=medium

  * Move to python3

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Sep 2019 14:18:17 +0200

mlt-dmo (1:6.16.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 May 2019 08:28:19 +0200

mlt-dmo (1:6.14.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Mar 2019 00:03:03 +0100

mlt-dmo (1:6.12.0-dmo2) unstable; urgency=medium

  * Rebuild, some pakcages have been lost.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Dec 2018 11:39:31 +0100

mlt-dmo (1:6.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 Nov 2018 23:03:19 +0100

mlt-dmo (1:6.10.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Jul 2018 21:22:29 +0200

mlt-dmo (1:6.8.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 May 2018 07:36:26 +0200

mlt-dmo (1:6.6.0-dmo5) unstable; urgency=medium

  * Rebuild against ffmpeg 4.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Apr 2018 13:10:55 +0200

mlt-dmo (1:6.6.0-dmo4) unstable; urgency=medium

  * Rebuild for ruby 2.5

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Mar 2018 12:47:59 +0100

mlt-dmo (1:6.6.0-dmo3) unstable; urgency=medium

  * Add source:Version to libmlt-data

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Mar 2018 14:33:33 +0100

mlt-dmo (1:6.6.0-dmo2) unstable; urgency=medium

  * Rebuild against libmovit8

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Jan 2018 13:11:33 +0100

mlt-dmo (1:6.6.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Jan 2018 14:41:23 +0100

mlt-dmo (1:6.4.1+20180104.gitd8de1a4f-dmo1) unstable; urgency=medium

  * Git snapshot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Jan 2018 09:46:14 +0100

mlt-dmo (1:6.4.1-dmo8) unstable; urgency=medium

  * Rebuild against libsox3

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Nov 2017 17:45:57 +0100

mlt-dmo (1:6.4.1-dmo7) unstable; urgency=medium

  * Fix kdenlive crash on exit.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 Nov 2017 11:28:05 +0100

mlt-dmo (1:6.4.1-dmo6) unstable; urgency=medium

  * Rebuild against librtaudio6

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Oct 2017 14:55:04 +0200

mlt-dmo (1:6.4.1-dmo5) unstable; urgency=medium

  * Rebuild against libmovit7

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Jul 2017 14:23:58 +0200

mlt-dmo (1:6.4.1-dmo4) unstable; urgency=medium

  * Rebuild against libvidstab1.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 Jun 2017 14:41:54 +0200

mlt-dmo (1:6.4.1-dmo3) unstable; urgency=medium

  * Rebuild against libmovit6

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Mar 2017 07:52:28 +0100

mlt-dmo (1:6.4.1-dmo2) unstable; urgency=medium

  * Fix a crash in affine due to relaxed constraints and a crash in kdenlive
    when a clip has no resource.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Feb 2017 08:08:04 +0100

mlt-dmo (1:6.4.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 Nov 2016 08:12:38 +0100

mlt-dmo (1:6.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Nov 2016 08:35:00 +0100

mlt-dmo (1:6.2.0-dmo5) unstable; urgency=medium

  * Rebuild against libmovit5
  * Remove libqt4-dev from Build-Conflicts and add in debian/rules
    --qt-libdir and --qt-includedir options to build against QT5.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Nov 2016 15:59:16 +0100

mlt-dmo (1:6.2.0-dmo4) unstable; urgency=medium

  * Add libqt4-dev to Build-Conflicts.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Aug 2016 17:12:49 +0200

mlt-dmo (1:6.2.0-dmo3) unstable; urgency=medium

  * Rebuild against librtaudio5a

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Aug 2016 11:03:20 +0200

mlt-dmo (1:6.2.0-dmo2) unstable; urgency=medium

  * Build for i686 cpu (Remove --disable-mmx, --disable-sse and --disable-sse2
    build options).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 May 2016 16:20:59 +0200

mlt-dmo (1:6.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Apr 2016 08:39:47 +0200

mlt-dmo (1:6.0.0-dmo3) unstable; urgency=medium

  * Rebuild for ruby 2.3

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Mar 2016 10:00:16 +0100

mlt-dmo (1:6.0.0-dmo2) unstable; urgency=medium

  * Fix FTBFS for kfreebsd arches.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Feb 2016 07:41:46 +0100

mlt-dmo (1:6.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Feb 2016 08:24:27 +0100

mlt-dmo (1:0.9.8-dmo4) unstable; urgency=medium

  * Rebuild against libmovit4

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Jan 2016 16:34:09 +0100

mlt-dmo (1:0.9.8-dmo3) unstable; urgency=medium

  * Rebuild against libmovit3.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Sep 2015 13:52:53 +0200

mlt-dmo (1:0.9.8-dmo2) unstable; urgency=medium

  * Rebuild against libmovit2v5

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Aug 2015 00:54:59 +0200

mlt-dmo (1:0.9.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 31 Jul 2015 08:00:38 +0200

mlt-dmo (1:0.9.6-dmo3) unstable; urgency=medium

  * Must Build-Conflicts with libqt4-dev
  * Add libvidstab-dev in Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Jul 2015 12:28:52 +0200

mlt-dmo (1:0.9.6-dmo2) unstable; urgency=medium

  * Rebuild against libruby2.2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Jul 2015 21:10:17 +0200

mlt-dmo (1:0.9.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Mar 2015 08:38:26 +0100

mlt-dmo (1:0.9.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 16 Feb 2015 09:05:10 +0100

mlt-dmo (1:0.9.2-dmo6) unstable; urgency=medium

  * Add libvidstab-dev to Build-Depends (Thanks to Simon Fendall for the bug
    report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 Dec 2014 15:25:44 +0100

mlt-dmo (1:0.9.2-dmo5) unstable; urgency=medium

  * Really restore ruby packages for sparc.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Dec 2014 21:13:02 +0100

mlt-dmo (1:0.9.2-dmo4) unstable; urgency=medium

  * Restore libmlt-ruby package for sparc.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 29 Nov 2014 16:32:45 +0100

mlt-dmo (1:0.9.2-dmo3) unstable; urgency=medium

  * Rebuild against ffmpeg 2.4

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Sep 2014 02:11:31 +0200

mlt-dmo (1:0.9.2-dmo2) unstable; urgency=medium

  * Disable libmlt-ruby package for sparc arch (ruby2.1 is missing).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Aug 2014 15:12:54 +0200

mlt-dmo (1:0.9.2-dmo1) unstable; urgency=medium

  * New upstream release.
  * Removed 03_ladspa-path and 04_freetype-include-path patches applied
    upstream.
  * Build libmlt-ruby for ruby 2.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Jun 2014 23:56:12 +0200

mlt-dmo (1:0.9.0-dmo11) unstable; urgency=medium

  * Build with ruby 2.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Apr 2014 11:32:29 +0200

mlt-dmo (1:0.9.0-dmo10) unstable; urgency=low

  * Rebuild against ffmpeg 2.1 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Nov 2013 08:30:23 +0100

mlt-dmo (1:0.9.0-dmo9) unstable; urgency=low

  * Rebuild against libglewmx1.10.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Nov 2013 11:06:27 +0100

mlt-dmo (1:0.9.0-dmo8) unstable; urgency=low

  * New patch 03_ladspa-path to fix a crash when LADSPA_PATH is an empty
    string.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Oct 2013 16:55:43 +0200

mlt-dmo (1:0.9.0-dmo7) unstable; urgency=low

  * New 02_vdpau patch to correctly open vdpau library.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Sep 2013 08:51:33 +0200

mlt-dmo (1:0.9.0-dmo6) unstable; urgency=low

  * Should build-depends on libglew-dev.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Aug 2013 07:46:51 +0200

mlt-dmo (1:0.9.0-dmo5) unstable; urgency=low

  * Rebuild for mipsel now we have libglew1.7 and was build against libglew1.5

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 Aug 2013 18:58:46 +0200

mlt-dmo (1:0.9.0-dmo4) unstable; urgency=low

  * Rename python-mlt6 to python-mlt.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 07 Aug 2013 08:35:34 +0200

mlt-dmo (1:0.9.0-dmo3) unstable; urgency=low

  * Rebuild against the libmovit-dev package built with -fPIC.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 04 Jun 2013 08:32:32 +0200

mlt-dmo (1:0.9.0-dmo2) unstable; urgency=low

  * Add movit support for GPU image processing.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Jun 2013 16:34:20 +0200

mlt-dmo (1:0.9.0-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Jun 2013 08:29:20 +0200

mlt-dmo (1:0.8.8-dmo1) unstable; urgency=low

  * New bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 21 Jan 2013 10:08:55 +0100

mlt-dmo (1:0.8.6-dmo1) unstable; urgency=low

  * New bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Nov 2012 08:10:21 +0100

mlt-dmo (1:0.8.4-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Nov 2012 21:41:00 +0100

mlt-dmo (1:0.8.2-dmo2) unstable; urgency=low

  * Added a -dbg package and a new patch 02_FTBFS-ffmpeg to fix build with
    latest ffmpeg.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 Oct 2012 14:25:59 +0200

mlt-dmo (1:0.8.2-dmo1) unstable; urgency=low

  * New upstream release.
  * Compress packages with xz.
  * Removed 01_vdpau-multiarch-path, 03_ffmpeg-0.11, 04_allow-file-prefix
    and 02_build_with_ruby1.9 applied upstream.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Aug 2012 12:03:07 +0200

mlt-dmo (1:0.8.0-dmo2) unstable; urgency=low

  * Imported from Debian :
    - Add patch 04_allow-file-prefix, which adds the file:// prefix support.
    - Add patch 05_audio-limits-and-crash, which fixes a crash if invalid audio
      bitrates are submitted.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jul 2012 17:59:07 +0200

mlt-dmo (1:0.8.0-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Jun 2012 09:29:03 +0200

mlt-dmo (1:0.7.8-0.3) unstable; urgency=low

  * New patch 03_crash to fix melt crash on encoding.

 -- Christian Marillat <marillat@debian.org>  Fri, 13 Apr 2012 11:28:47 +0200

mlt-dmo (1:0.7.8-0.2) unstable; urgency=low

  * debian/control Add Multi-Arch: field.

 -- Christian Marillat <marillat@debian.org>  Thu, 29 Mar 2012 15:17:43 +0200

mlt-dmo (1:0.7.8-0.1) unstable; urgency=low

  * Rebuild against libsox2.
  * Add multi-arch support.

 -- Christian Marillat <marillat@debian.org>  Mon, 12 Mar 2012 13:55:50 +0100

mlt-dmo (1:0.7.8-0.0) unstable; urgency=low

  * New upstream release.
  * Removed 02_kfreebsd patch.
  * Build against libxine2-dev.

 -- Christian Marillat <marillat@debian.org>  Tue, 14 Feb 2012 08:57:37 +0100

mlt-dmo (1:0.7.6-0.6) unstable; urgency=low

  * Switch to dh_python.

 -- Christian Marillat <marillat@debian.org>  Thu, 05 Jan 2012 09:43:49 +0100

mlt-dmo (1:0.7.6-0.5) unstable; urgency=low

  * New patch to fix dlopen path for libvdpau.so

 -- Christian Marillat <marillat@debian.org>  Thu, 29 Dec 2011 01:54:01 +0100

mlt-dmo (1:0.7.6-0.4) unstable; urgency=low

  * Build with --avformat-vdpau for i386 and amd64 arches (Thanks to
    Tommaso).

 -- Christian Marillat <marillat@debian.org>  Tue, 27 Dec 2011 12:22:22 +0100

mlt-dmo (1:0.7.6-0.3) unstable; urgency=low

  * Rebuild against latest Perl and ffmpeg 0.9-0.5

 -- Christian Marillat <marillat@debian.org>  Sat, 24 Dec 2011 10:37:12 +0100

mlt-dmo (1:0.7.6-0.2) unstable; urgency=low

  * Rebuild against official libquicktime2.

 -- Christian Marillat <marillat@debian.org>  Sun, 13 Nov 2011 09:50:28 +0100

mlt-dmo (1:0.7.6-0.1) unstable; urgency=low

  * New packages libmlt-ruby and libmlt-ruby1.9.1 for ruby bindings (Thanks
    to Julien Perville for the patch).
  * New package libmlt-perl (Thanks to myself for the patch).

 -- Christian Marillat <marillat@debian.org>  Wed, 02 Nov 2011 13:59:48 +0100

mlt-dmo (1:0.7.6-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 31 Oct 2011 22:47:36 +0100

mlt-dmo (1:0.7.4-1) unstable; urgency=low

  * Rebuild against latest python 2.7

 -- Christian Marillat <marillat@debian.org>  Sat, 08 Oct 2011 10:12:39 +0200

mlt-dmo (1:0.7.4-0.2) unstable; urgency=low

  * Enable motionest on all architectures.

 -- Christian Marillat <marillat@debian.org>  Sat, 27 Aug 2011 08:32:22 +0200

mlt-dmo (1:0.7.4-0.1) unstable; urgency=low

  * I forgot to add a patch to fix build on kfreebsd.

 -- Christian Marillat <marillat@debian.org>  Tue, 19 Jul 2011 15:11:31 +0200

mlt-dmo (1:0.7.4-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 17 Jul 2011 09:34:49 +0200

mlt-dmo (1:0.7.2+git20110530-0.1) unstable; urgency=low

  * Add version dependency information to libraries packages.

 -- Christian Marillat <marillat@debian.org>  Wed, 22 Jun 2011 18:56:32 +0200

mlt-dmo (1:0.7.2+git20110530-0.0) unstable; urgency=low

  * New upstream git snapshot.

 -- Christian Marillat <marillat@debian.org>  Sun, 19 Jun 2011 16:30:22 +0200

mlt-dmo (1:0.7.2-0.1) unstable; urgency=low

  * Rebuild against libquicktime2.

 -- Christian Marillat <marillat@debian.org>  Fri, 27 May 2011 18:10:20 +0200

mlt-dmo (1:0.7.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 02 May 2011 17:45:54 +0200

mlt-dmo (1:0.7.0-0.3) unstable; urgency=low

  * Added python-support in Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Fri, 15 Apr 2011 00:23:16 +0200

mlt-dmo (1:0.7.0-0.2) unstable; urgency=low

  * Another build fix for kfreebsd-amd64.

 -- Christian Marillat <marillat@debian.org>  Tue, 29 Mar 2011 10:24:11 +0200

mlt-dmo (1:0.7.0-0.1) unstable; urgency=low

  * Rework 01_configure patch (FTBFS on kfreebsd-*).

 -- Christian Marillat <marillat@debian.org>  Tue, 29 Mar 2011 10:01:56 +0200

mlt-dmo (1:0.7.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 28 Mar 2011 07:27:19 +0200

mlt-dmo (1:0.6.2-0.2) unstable; urgency=low

  * Build-depends on latest libavc* packages.

 -- Christian Marillat <marillat@debian.org>  Sun, 27 Mar 2011 21:14:39 +0200

mlt-dmo (1:0.6.2-0.1) unstable; urgency=low

  * Rebuild against latest libav* libraries.

 -- Christian Marillat <marillat@debian.org>  Sun, 27 Mar 2011 16:43:48 +0200

mlt-dmo (1:0.6.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 24 Jan 2011 09:36:31 +0100

mlt-dmo (1:0.6.0-0.2) unstable; urgency=low

  * libmlt-data should Enhances: libmlt3 not libmlt2.

 -- Christian Marillat <marillat@debian.org>  Tue, 11 Jan 2011 22:50:32 +0100

mlt-dmo (1:0.6.0-0.1) unstable; urgency=low

  * libmlt3 : Add a Conflicts/Replaces for libmlt2.

 -- Christian Marillat <marillat@debian.org>  Sun, 02 Jan 2011 23:07:19 +0100

mlt-dmo (1:0.6.0-0.0) unstable; urgency=low

  * New upstream release.
  * removed 03_crop patch included upstream.

 -- Christian Marillat <marillat@debian.org>  Sun, 02 Jan 2011 15:26:54 +0100

mlt-dmo (1:0.5.10-0.2) unstable; urgency=low

  * New patch 03_crop.diff to fix a bug with crop (issue 1814 in kdenlive
    BTS).

 -- Christian Marillat <marillat@debian.org>  Mon, 06 Dec 2010 16:39:26 +0100

mlt-dmo (1:0.5.10-0.1) unstable; urgency=low

  * Rebuild. Packages have been lost.

 -- Christian Marillat <marillat@debian.org>  Sun, 03 Oct 2010 12:54:54 +0200

mlt-dmo (1:0.5.10-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 18 Sep 2010 09:55:04 +0200

mlt-dmo (1:0.5.6-0.1) unstable; urgency=low

  * Move python files in /usr/lib/python2.6/dist-packages (was in
    /usr/lib/python2.6/site-packages).

 -- Christian Marillat <marillat@debian.org>  Fri, 16 Jul 2010 09:11:14 +0200

mlt-dmo (1:0.5.6-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 21 Jun 2010 16:53:59 +0200

mlt-dmo (1:0.5.4-0.2) unstable; urgency=low

  * Rebuild for python 2.6

 -- Christian Marillat <marillat@debian.org>  Sun, 20 Jun 2010 19:19:13 +0200

mlt-dmo (1:0.5.4-0.1) unstable; urgency=low

  * Added support for kFreeBSD.

 -- Christian Marillat <marillat@debian.org>  Fri, 07 May 2010 15:35:38 +0200

mlt-dmo (1:0.5.4-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 20 Apr 2010 22:01:43 +0200

mlt-dmo (1:0.5.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 11 Mar 2010 19:51:02 +0100

mlt-dmo (1:0.5.0-0.0) unstable; urgency=low

  * New upstream release.
  * frei0r-plugins-dev doesn't exist for kfreebsd

 -- Christian Marillat <marillat@debian.org>  Wed, 17 Feb 2010 10:50:36 +0100

mlt-dmo (1:0.4.10-0.1) unstable; urgency=low

  * Add new python-mlt2 package.

 -- Christian Marillat <marillat@debian.org>  Sun, 03 Jan 2010 09:40:22 +0100

mlt-dmo (1:0.4.10-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 09 Dec 2009 12:10:29 +0100

mlt-dmo (1:0.4.8-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 08 Dec 2009 14:38:15 +0100

mlt-dmo (1:0.4.6-0.1) unstable; urgency=low

  * Need to Build-Depends on libavcodec-dev

 -- Christian Marillat <marillat@debian.org>  Sun, 11 Oct 2009 00:19:03 +0200

mlt (1:0.4.6-0.0) unstable; urgency=low

  * New upstream release.
  * libmlt2 need to depends on ffmpeg because /usr/lib/mlt/libmltcore.so
    call this program.
  * Add real support for ccache.

 -- Christian Marillat <marillat@debian.org>  Wed, 07 Oct 2009 21:12:37 +0200

mlt (1:0.4.4+git20090930-0.0) unstable; urgency=low

  * New upstream git snapshot.

 -- Christian Marillat <marillat@debian.org>  Sun, 04 Oct 2009 16:43:40 +0200

mlt (1:0.4.4-0.0) unstable; urgency=low

  * Upload to my repository. This will enable mpeg2 (at least) export. Why
    to package broken tools in Debian ?

 -- Christian Marillat <marillat@debian.org>  Sun, 06 Sep 2009 12:41:08 +0200

mlt (0.4.4-2) unstable; urgency=low

  * Add patches:
    - 01_improve_mlt_normalisation - stolen upstream.
    - 02_fix_sox_14.3.0_build - Fix build against sox 14.3.0. (Closes: #536671)

 -- Fathi Boudra <fabo@debian.org>  Mon, 13 Jul 2009 14:07:01 +0200

mlt (0.4.4-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 01 Jul 2009 21:33:59 +0200

mlt (0.4.2+git20090622-1) unstable; urgency=low

  * New git snapshot.
    - Drop merged patches 01_fix_man_whatis and 02_missing_math_ftbfs.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 22 Jun 2009 22:49:41 +0200

mlt (0.4.2+git20090618-2) unstable; urgency=low

  * Add 02_missing_math_ftbfs.diff patch, which fixes a FTBFS on some arches.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 18 Jun 2009 13:06:18 +0200

mlt (0.4.2+git20090618-1) unstable; urgency=low

  * New git snapshot.
    - Drop merged 07_custom_ldflags.diff patch.
    - Drop merged 09_add_gcc4.3_support.diff patch.
    - Drop merged 01_remove_ldconfig.diff patch.
    - Drop merged 02_update_have_mmx.diff patch.
  * Add libmlt-data as dependency for melt, it can not play movies without the
    profiles.
  * Bump Standards-Version to 3.8.2 (no changes needed).
  * Drop our melt manpage and install the new one from upstream.
    - Add 01_fix_man_whatis.diff which fixes the whatis entry.
  * Drop versioned build dependency on ffmpeg.
  * Extend a little bit the long-description of melt. Fixes lintian warning
    extended-description-is-probably-too-short.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 18 Jun 2009 09:41:39 +0200

mlt (0.4.2-2) unstable; urgency=low

  * Add frei0r-plugins-dev as build-dependency, so that the frei0r plugin can
    be built.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 11 Jun 2009 16:35:02 +0200

mlt (0.4.2-1) unstable; urgency=low

  * New upstream release.
    - inigo has been renamed to melt.
    - build and install mlt++ in mlt, they are not a separate source package
      anymore.
    - Bump libmlt++ SONAME to 2 (introduce libmlt++2 package).
    - miracle, westley and valerie were moved out of mlt into melted project.
    - mlt-config is deprecated.
    - Drop patches:
      - 03_update_prefix_data patch (not needed anymore and will break melt)
      - 04_update_install_target
      - 05_update_docs
      - 06_disable_example
      - 08_add_missing_ldlags
  * Fix lintian warning quilt-patch-missing-description:
    add missing descriptions to the patches. Thanks lintian.
  * Bump compat/debhelper to 7 (no changes needed).
  * Drop cdbs build dependency.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 30 May 2009 16:41:21 +0200

mlt (0.3.8-2) unstable; urgency=low

  * Add manpage for inigo. Much thanks to Tatsuki Sugiura for his patch.
    Closes: #521740
  * Fix copyright-refers-to-symlink-license. Refer to the {L}GPL-2 file instead
    of the {L}GPL link. Thanks lintian.
  * Remove old debian/libmlt1.lintian-overrides, the overrides are not needed
    anymore.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 28 Apr 2009 20:44:48 +0200

mlt (0.3.8-1) unstable; urgency=low

  * New upstream release.

  [ Patrick Matthäi ]
  * Change my email address.

 -- Fathi Boudra <fabo@debian.org>  Mon, 20 Apr 2009 20:47:32 +0200

mlt (0.3.6-2) unstable; urgency=low

  * Uploading to unstable.
  * Fix binary-control-field-duplicates-source.
    Thanks lintian.
  * Bump Standards-Version to 3.8.1 (no changes needed).

 -- Patrick Matthäi <patrick.matthaei@web.de>  Mon, 23 Mar 2009 21:04:06 +0200

mlt (0.3.6-1) experimental; urgency=low

  [ Fathi Boudra ]
  * New upstream release.
  * Refresh patches.
  * Remove 11_add_sox_14.2.0_support.diff patch. Merged upstream.
  * Update debian/control:
    - Add version dependency to ffmpeg.
      We need version >= 0.svn20081115 from Debian experimental.
  * Update debian/rules:
    - Enable motion estimation, MMX and SSE on amd64 architecture.

  [ Patrick Matthäi ]
  * Recommend from libmlt1 on libmlt-data, because some applications also need
    the mlt profiles.
  * Fix copyright-with-old-dh-make-debian-copyright.
    Thanks lintian.
  * Add debian/watch file.
  * Install the mlt-config.1 manpage about a .manpage file instead of cdbs.
  * Remove not needed .dirs files.
  * Remove some useless newlines at EOF.

 -- Fathi Boudra <fabo@debian.org>  Wed, 04 Feb 2009 12:07:14 +0100

mlt (0.3.2-2) unstable; urgency=low

  * Add Patrick Matthäi as co-maintainer.
  * Add Sox 14.2.0 support. (Closes: #507610, #509340)
  * Update debian/rules: disable motion estimation module. (Closes: #506844)
  * Fix lintian warning: debhelper-but-no-misc-depends.

 -- Fathi Boudra <fabo@debian.org>  Mon, 29 Dec 2008 17:07:28 +0100

mlt (0.3.2-1) unstable; urgency=low

  * New upstream release. (Closes: #471079, #482254, #499329)
  * Remove 01_add_sox_14_support patch. Merged upstream.
  * Add 10_fix_xine_module_cflags patch to fix xine module CFLAGS.
  * Refresh patches:
    - 03_update_prefix_data
    - 04_update_install_target
    - 07_custom_ldflags
    - 08_add_missing_ldlags
    - 09_add_gcc4.3_support
  * Update debian/control:
    - Build-depends on kdelibs5-dev instead of kdelibs4-dev.
    - Build-depends on libavdevice-dev.
    - Bump libmlt soname. libmlt1 conflicts/replaces libmlt0.2.
  * Update debian/copyright: Add oldfilm and frei0r modules.
  * Update installed files.
  * Update debian/rules:
    - Remove motion estimation option from EXTRA_CONFIGURE_OPTS.
    - Add --qimage-libdir configure option to detect Qt 4.

 -- Fathi Boudra <fabo@debian.org>  Fri, 14 Nov 2008 11:03:40 +0100

mlt (0.2.4-3) unstable; urgency=low

  * Update gcc-4.3 support patch. Link math library against libmltsox.
    (Closes: #475191)

 -- Fathi Boudra <fabo@debian.org>  Thu, 10 Apr 2008 11:37:46 +0200

mlt (0.2.4-2) unstable; urgency=low

  * Add versioned build dependency on libsox-dev >= 14.0.1-2. Previous
    libsox-dev package doesn't contains libsfx.a and libsfx.so symlink.
    (Closes: #469900)

 -- Fathi Boudra <fabo@debian.org>  Sun, 09 Mar 2008 12:14:23 +0100

mlt (0.2.4-1) unstable; urgency=low

  * Initial release. (Closes: #463796)

 -- Fathi Boudra <fabo@debian.org>  Sat, 26 Jan 2008 19:31:08 +0100

